BODY{
  color: #000099;
/*  background-color: #6699FF; */
  background-image : url(images/kabe6.jpg);
  background-attachment : fixed;
}
H1{
  color : #000060;
  background-color: #ff8080;
  font-size : 150%;
  text-align: center;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
}
H2{
  color : #ffffff;
  background-color : #000060;
/*  background-color: #3366FF; */
/*  background-image : url(sky1.gif); */
  text-align: center;
  padding-top: 7px;
  padding-right: 0px;
  padding-bottom: 7px;
  padding-left: 0px;
}
H3{
  color: #000099;
/*  background-color: #3366FF; */
/*  background-image : url(sky1.gif); */
  text-align: left;
  padding-top: 4px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 0px;
}
HR{
  color: #663366;
  height: 3px;
}
P{
  color: #000099;
}
A{
/*  color: #FFFFFF; */
  text-decoration: underline;
}
A:VISITED{
/*  color: #DDDDDD; */
  color: #800000;
  text-decoration: underline;
}
A:HOVER{
/*  color: #FFFFFF; */
  text-decoration: underline;
  font-style : italic;
}
A:ACTIVE{
  color: #000000;
  text-decoration: underline;
}
UL{
  color: #000099;
  list-style-image : url(l_sky1.gif);
  list-style-position: outside;
}
TH{
  color: #FFFFFF;
  background-color: #3366FF;
}
TD{
  color: #000050;
/*  background-color: #CCDDFF; */
}